import { Meta } from '@storybook/react';
import { IDraggableContainerProps } from '../../../components/DraggableContainer';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IDraggableContainerProps>;
